# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, you can obtain one at http://mozilla.org/MPL/2.0/.

xpinstallPromptMessage=%S xuq'ät chi re ruxaq k'amaya'l re' nuk'utuj chawe chi nuyäk qa solkema' pan akematz'ib'.
# LOCALIZATION NOTE (xpinstallPromptMessage.header)
# The string contains the hostname of the site the add-on is being installed from.
xpinstallPromptMessage.header=¿La niya' q'ij chi ri %S yeruyäk taq tz'aqat?
xpinstallPromptMessage.message=Natojtob'ej nayäk jun tz'aqat rik'in %S. Tajikib'a' chi nakuqub'a' ak'u'x chi rij re ruxaq  re' chuwäch yasamäj chik qa.
xpinstallPromptMessage.header.unknown=¿La niya' q'ij richin chi jun ruxaq k'amaya'l man etaman ta ruwäch yeruyäk taq chokoy?
xpinstallPromptMessage.message.unknown=Natojtob'ej nayäk jun tz'aqat rik'in jun man etaman ta ruwäch ruxaq k'amaya'l. Tajikib'a' chi nakuqub'a' ak'u'x chi rij re ruxaq  re' chuwäch yasamäj chik qa.
xpinstallPromptMessage.learnMore=Tetamäx ch'aqa' chik chi rij ri ütz rub'eyal ye'ayäk taq tz'aqat
xpinstallPromptMessage.dontAllow=Man Tiya' Q'ij
xpinstallPromptMessage.dontAllow.accesskey=M
xpinstallPromptMessage.neverAllow=Majub'ey Tiya' Q'ij
xpinstallPromptMessage.neverAllow.accesskey=M
# Accessibility Note:
# Be sure you do not choose an accesskey that is used elsewhere in the active context (e.g. main menu bar, submenu of the warning popup button)
# See https://website-archive.mozilla.org/www.mozilla.org/access/access/keyboard/ for details
xpinstallPromptMessage.install=Tib'an ri Yakoj
xpinstallPromptMessage.install.accesskey=b

# Accessibility Note:
# Be sure you do not choose an accesskey that is used elsewhere in the active context (e.g. main menu bar, submenu of the warning popup button)
# See http://www.mozilla.org/access/keyboard/accesskey for details
xpinstallDisabledMessageLocked=Xchup ruyakik ri solkema' ruma ri runuk'samajel aq'inoj.
xpinstallDisabledMessage=Wakami ri ruyakik solkema' chupül. Tapitz'a' pa Titzij richin natojtob'ej chik jub'ey.
xpinstallDisabledButton=Titzij
xpinstallDisabledButton.accesskey=t

# LOCALIZATION NOTE (addonInstallBlockedByPolicy)
# This message is shown when the installation of an add-on is blocked by
# enterprise policy. %1$S is replaced by the name of the add-on.
# %2$S is replaced by the ID of add-on. %3$S is a custom message that
# the administration can add to the message.
addonInstallBlockedByPolicy=%1$S (%2$S) q'aton ruma ri runuk'samajel q'inoj.%3$S

# LOCALIZATION NOTE (addonDownloadingAndVerifying):
# Semicolon-separated list of plural forms. See:
# http://developer.mozilla.org/en/docs/Localization_and_Plurals
# Also see https://bugzilla.mozilla.org/show_bug.cgi?id=570012 for mockups
addonDownloadingAndVerifying=Niqasäx chuqa' nijikib'äx ri tz'aqat…;Yeqasäx chuqa' yejikib'äx #1 taq tz'aqat…
addonDownloadVerifying=Nijikib'äx

addonInstall.unsigned=(Man jikib'an ta)
addonInstall.cancelButton.label=Tiq'at
addonInstall.cancelButton.accesskey=q
addonInstall.acceptButton2.label=Titz'aqatisäx
addonInstall.acceptButton2.accesskey=z

# LOCALIZATION NOTE (addonConfirmInstallMessage,addonConfirmInstallUnsigned):
# Semicolon-separated list of plural forms. See:
# http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 is brandShortName
# #2 is the number of add-ons being installed
addonConfirmInstall.message=Re jun ruxaq k'amaya'l re' nrajo' nuyäk jun tz'aqat pa #1:;Re jun ruxaq k'amaya'l re' nrajo' nuyäk #2 taq tz'aqat pa #1:
addonConfirmInstallUnsigned.message=Tachajij awi': Re jun ruxaq k'amaya'l re' nrajo' nuyäk jun man nik'on ta tz'aqat pa #1. Kasamäj el rik'in ana'ojib'al.;Tachajij awi': Re jun ruxaq k'amaya'l re' nrajo' nuyäk #2 man enik'on ta taq tz'aqat pa #1. Kasamäj el rik'in ana'ojib'al.

# LOCALIZATION NOTE (addonConfirmInstallSomeUnsigned.message):
# Semicolon-separated list of plural forms. See:
# http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 is brandShortName
# #2 is the total number of add-ons being installed (at least 2)
addonConfirmInstallSomeUnsigned.message=;Tachajij awi': Re ruxaq k'amaya'l re' narajo' nuyäk #2 taq tz'aqat pa #1, jujun chi ke ri' man enik'on ta. Tatzaqa' awi' rik'in ana'ojib'al.

# LOCALIZATION NOTE (addonInstalled):
# %S is the name of the add-on
addonInstalled=%S ütz xub'än toq xyak.
# LOCALIZATION NOTE (addonsGenericInstalled):
# Semicolon-separated list of plural forms. See:
# http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 number of add-ons
addonsGenericInstalled=#1 tz'aqat ütz xub'än toq xyak.;#1 taq tz'aqat ütz xkib'än toq xeyak.

# LOCALIZATION NOTE (addonInstallError-1, addonInstallError-2, addonInstallError-3, addonInstallError-4, addonInstallError-5, addonLocalInstallError-1, addonLocalInstallError-2, addonLocalInstallError-3, addonLocalInstallError-4, addonLocalInstallError-5):
# %1$S is the application name, %2$S is the add-on name
addonInstallError-1=Man xqasäx ta ri rutz'aqat ruma jun sachoj rik'in ri okem.
addonInstallError-2=Man tikirel ta xyak ri tz'aqat ruma man nuxïm ta ri' rik'in ri tz'aqat %1$S oyob'en.
addonInstallError-3=Man tikirel ta xyak ri qasan tz'aqat qasan pa re ruxaq re' ruma achi'el ta yujtajinäq.
addonInstallError-4=Man tikirel ta xyak %2$S ruma chi ri %1$S man nitikïr ta nuk'ëx ri k'atzinel yakb'äl.
addonInstallError-5=%1$S xchajïx re ruxaq k'amaya'l re' ruma xuyäk jun tz'aqat, ri man xnik'öx ta.
addonLocalInstallError-1=Re jun rutz'aqat re' man xyak ta ruma jun sachoj pa kinuk'ulem taq yakb'äl.
addonLocalInstallError-2=Man tikirel ta xyak re add-on re' ruma man nuxïm ta ri' rik'in ri add-on %1$S oyob'en.
addonLocalInstallError-3=Man xyak ta kan re tz'aqat xa ke xa man ütz ta.
addonLocalInstallError-4=Man tikirel ta xyak %2$S ruma chi ri %1$S man nitikïr ta nuk'ëx ri k'atzinel yakb'äl.
addonLocalInstallError-5=Man xyak ta kan re jun rutz'aqat re' ruma chi man nik'on ta.

# LOCALIZATION NOTE (addonInstallErrorIncompatible):
# %1$S is the application name, %2$S is the application version, %3$S is the add-on name
addonInstallErrorIncompatible=Man xtikïr ta xeruyäk ri %3$S ta ruma man nikik'äm ta ki' rik'in %1$S %2$S.

# LOCALIZATION NOTE (addonInstallErrorBlocklisted): %S is add-on name
addonInstallErrorBlocklisted=Man tikirel ta xyak ri %S, ruma k'o retal chi janila nuya' k'ayewal chi pa ruwi' ruchuq'a' samaj chuqa' ruchajixik.

# LOCALIZATION NOTE (webextPerms.header)
# This string is used as a header in the webextension permissions dialog,
# %S is replaced with the localized name of the extension being installed.
# See https://bug1308309.bmoattachments.org/attachment.cgi?id=8814612
# for an example of the full dialog.
# Note, this string will be used as raw markup. Avoid characters like <, >, &
webextPerms.header=¿La nitz'aqatisäx %S?

# %S is brandShortName
webextPerms.experimentWarning=Ri itzel taq chokoy yetikïr nikeleq'aj ri awetamab'al o nikiq'eleb'ej ri akematz'ib'. Tayaka' re chokoy re' we nakuqub'a' ak'u'x chi rij akuchi' petenäq wi.

webextPerms.add.label=Titz'aqatisäx
webextPerms.add.accessKey=z
webextPerms.cancel.label=Tiq'at
webextPerms.cancel.accessKey=q

# LOCALIZATION NOTE (webextPerms.sideloadMenuItem)
# %1$S will be replaced with the localized name of the sideloaded add-on.
# %2$S will be replace with the name of the application (e.g., Firefox, Nightly)
webextPerms.sideloadMenuItem=%1$S tz'aqatisan pa %2$S

# LOCALIZATION NOTE (webextPerms.sideloadHeader)
# This string is used as a header in the webextension permissions dialog
# when the extension is side-loaded.
# %S is replaced with the localized name of the extension being installed.
# Note, this string will be used as raw markup. Avoid characters like <, >, &
webextPerms.sideloadHeader=%S tz'aqatisan
webextPerms.sideloadText2=Jun chik rukema' akematz'ib' xuyäk jun tz'aqat, ri nitikïr nutz'ila' ri awokik'amaya'l. Ke'anik'oj ri taq k'utuj richin ruya'oj q'ij re tz'aqat re' k'a ri' tacha' Titzij o Tiq'at (richin tichup kan).
webextPerms.sideloadTextNoPerms=Jun chik rukema' akematz'ib' xuyäk jun tz'aqat, ri nitikïr nutz'ila' ri awokik'amaya'l. Tab'ana' utzil tacha' Titzij o Tiq'at (richin tichup kan).

webextPerms.sideloadEnable.label=Titzij
webextPerms.sideloadEnable.accessKey=T
webextPerms.sideloadCancel.label=Tiq'at
webextPerms.sideloadCancel.accessKey=q

# LOCALIZATION NOTE (webextPerms.updateMenuItem)
# %S will be replaced with the localized name of the extension which
# has been updated.
webextPerms.updateMenuItem=%S nrajo' k'ak'a'taq ya'oj q'ij

webextPerms.updateAccept.label=Tik'ex
webextPerms.updateAccept.accessKey=k

# LOCALIZATION NOTE (webextPerms.optionalPermsHeader)
# %S is replace with the localized name of the extension requested new
# permissions.
# Note, this string will be used as raw markup. Avoid characters like <, >, &
webextPerms.optionalPermsHeader=%S nuk'utuj rutz'aqat taq ya'oj q'ij.
webextPerms.optionalPermsListIntro=Nrajo':
webextPerms.optionalPermsAllow.label=Tiya' q'ij
webextPerms.optionalPermsAllow.accessKey=y
webextPerms.optionalPermsDeny.label=Tiq'at
webextPerms.optionalPermsDeny.accessKey=q

webextPerms.description.accountsFolders=Tatz'uku', tajala' kib'i' o ke'ayuju' ri taq rumolyakb'al rub'i' ataqoya'l
webextPerms.description.addressBooks=Tisik'ïx chuqa' tijal ri rucholbal awochochib'al chuqa' awinaq
webextPerms.description.bookmarks=Kesik'ïx chuqa' kek'ex taq yaketal
webextPerms.description.browserSettings=Nisik'ïx chuqa' nijal ri runuk'ulem kanob'äl
webextPerms.description.browsingData=Tiyuj ri k'ak'a' natab'äl, taq kaxlanwey chuqa' chik taq rutzij ri okem pa k'amaya'l
webextPerms.description.clipboardRead=Tik'am tzij pa ri molwuj
webextPerms.description.clipboardWrite=Kenim taq tzij pa molwuj
webextPerms.description.devtools=Kenimirisäx ri kisamajib'al b'anonela' richin ke'ok pa taq kitzij pa jaqon taq ruwi'
webextPerms.description.dns=Tok pa ri IP richin ochochib'äl chuqa' rub'i' oqxanib'äl etamab'äl
webextPerms.description.downloads=Keqasäx taq yakb'äl, tisik'ïx chuqa' tijalwachïx ri kinatab'al ruqasanik okik'amaya'l
webextPerms.description.downloads.open=Kejaq ri taq yakb'äl eqasan pan akematz'ib'
# LOCALIZATION NOTE (webextPerms.description.experiment)
# %S will be replaced with the name of the application
webextPerms.description.find=Tisik'ïx rucholajem kitzij konojel ri taq ruwi' ejaqon
webextPerms.description.geolocation=Katok pan ak'ojlib'al
webextPerms.description.history=Tok pa runatab'al okem pa k'amaya'l
webextPerms.description.management=Kenik'öx ri rokisaxik k'amal chuqa' ri kinuk'samajixik taq wachinel
webextPerms.description.messagesRead=Ke'asik'ij ri taq rutzijol ataqoya'l chuqa' taya' ketal o tayaketalij
# LOCALIZATION NOTE (webextPerms.description.nativeMessaging)
# %S will be replaced with the name of the application
webextPerms.description.nativeMessaging=Kejalwachïx taq rutzijol kik'in taq kema' ri man e %S
webextPerms.description.notifications=Kek'ut pe ri rutzijol chawäch
webextPerms.description.pkcs11=Keya' chib'äl juxun taq samaj
webextPerms.description.privacy=Tisik'ïx chuqa' tijal ri runuk'ulem ichinanem
webextPerms.description.proxy=Tichajïx runuk'ulem ruproxi ri okik'amaya'l
webextPerms.description.sessions=Katok pa ri taq ruwi' nimakol ketz'apïx
webextPerms.description.tabs=Tok pa ri taq ruwi' okik'amaya'l
webextPerms.description.tabHide=Ke'ewäx chuqa' kek'ut pe ri taq ruwi' okem pa k'amaya'l
webextPerms.description.topSites=Tok pa runatab'al okem pa k'amaya'l
webextPerms.description.unlimitedStorage=Tiyak mek'isel kajilab'al taq tzij richin ri qawinaq
webextPerms.description.webNavigation=Nok pa ri rusamaj okik'amaya'l toq okinäq pa k'amaya'l

webextPerms.hostDescription.allUrls=Nok pa ri taq atzij pa ronojel ri ajk'amaya'l ruxaq

# LOCALIZATION NOTE (webextPerms.hostDescription.wildcard)
# %S will be replaced by the DNS domain for which a webextension
# is requesting access (e.g., mozilla.org)
webextPerms.hostDescription.wildcard=Katok pa ri taq atzij richin ri taq ruxaq k'amaya'l pa %S ruk'ojlem b'ey

# LOCALIZATION NOTE (webextPerms.hostDescription.tooManyWildcards):
# Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 will be replaced by an integer indicating the number of additional
# domains for which this webextension is requesting permission.
webextPerms.hostDescription.tooManyWildcards=Katok pa ri taq atzij pa #1 jun chik ruk'ojlem b'ey;Katok pa ri taq atzij pa #1 ch'aqa' chik taq ruk'ojlem b'ey

# LOCALIZATION NOTE (webextPerms.hostDescription.oneSite)
# %S will be replaced by the DNS host name for which a webextension
# is requesting access (e.g., www.mozilla.org)
webextPerms.hostDescription.oneSite=Katok pa taq atzij richin %S

# LOCALIZATION NOTE (webextPerms.hostDescription.tooManySites)
# Semi-colon list of plural forms.
# See: http://developer.mozilla.org/en/docs/Localization_and_Plurals
# #1 will be replaced by an integer indicating the number of additional
# hosts for which this webextension is requesting permission.
webextPerms.hostDescription.tooManySites=Katok pa ri taq atzij pa #1 jun chik ruxaq k'amaya'l;Katok pa ri taq atzij pa #1 ch'aqa' chik taq ruxaq k'amaya'l

# LOCALIZATION NOTE (webext.defaultSearch.description)
# %1$S is replaced with the localized named of the extension that is asking to change the default search engine.
# %2$S is replaced with the name of the current search engine
# %3$S is replaced with the name of the new search engine
webext.defaultSearch.description=%1$S nawajo' najäl ri akanob'al kan k'o wi richin %2$S rik'in %3$S. ¿La ÜTZ ke ri'?
webext.defaultSearchYes.label=Ja'
webext.defaultSearchYes.accessKey=J
webext.defaultSearchNo.label=Mani
webext.defaultSearchNo.accessKey=M


# LOCALIZATION NOTE (addonDomainBlockedByPolicy)
# This message is shown when the installation of add-ons from a domain
# is blocked by enterprise policy.
addonDomainBlockedByPolicy=Your system administrator prevented this site from asking you to install software on your computer.
# LOCALIZATION NOTE (addonPostInstall.message2)
# %S is replaced with the localized named of the extension that was
# just installed.
addonPostInstall.message2=%S was added
webextPerms.headerWithPerms=Add %S? This extension will have permission to:
webextPerms.headerUnsigned=Add %S? This extension is unverified. Malicious extensions can steal your private information or compromise your computer. Only add it if you trust the source.
webextPerms.headerUnsignedWithPerms=Add %S? This extension is unverified. Malicious extensions can steal your private information or compromise your computer. Only add it if you trust the source. This extension will have permission to:
webextPerms.learnMore2=Learn more
# LOCALIZATION NOTE (webextPerms.updateText2)
# %S is replaced with the localized name of the updated extension.
# Note, this string will be used as raw markup. Avoid characters like <, >, &
webextPerms.updateText2=%S has been updated. You must approve new permissions before the updated version will install. Choosing “Cancel” will maintain your current extension version. This extension will have permission to:
webextPerms.description.accountsIdentities=Create, modify or delete your mail account identities
webextPerms.description.accountsRead2=See your mail accounts, their identities and their folders
webextPerms.description.compose=Read and modify your email messages as you compose and send them
webextPerms.description.compose.send=Send composed email messages on your behalf
webextPerms.description.compose.save=Save composed email messages as drafts or templates
# LOCALIZATION NOTE (webextPerms.description.experiment)
# %S will be replaced with the name of the application
webextPerms.description.experiment=Have full, unrestricted access to %S, and your computer
webextPerms.description.messagesModify=Read and modify your email messages as they are displayed to you
webextPerms.description.messagesMove2=Copy or move your email messages (including moving them to the trash folder)
webextPerms.description.messagesDelete=Permanently delete your email messages
webextPerms.description.messagesTags=Create, modify and delete message tags
# LOCALIZATION NOTE (webextSitePerms.headerWithPerms,webextSitePerms.headerUnsignedWithPerms)
# This string is used as a header in the webextension permissions dialog,
# %1$S is replaced with the localized name of the extension being installed.
# %2$S will be replaced by the DNS host name for which a webextension enables permissions
# Note, this string will be used as raw markup. Avoid characters like <, >, &
webextSitePerms.headerWithPerms=Add %1$S? This extension grants the following capabilities to %2$S:
webextSitePerms.headerUnsignedWithPerms=Add %1$S? This extension is unverified. Malicious extensions can steal your private information or compromise your computer. Only add it if you trust the source. This extension grants the following capabilities to %2$S:
# These should remain in sync with permissions.NAME.label in sitePermissions.properties
webextSitePerms.description.midi=Access MIDI devices
webextSitePerms.description.midi-sysex=Access MIDI devices with SysEx support
